﻿@model XPos.ViewModel.OrderDetailViewModel
<tr>
    <td>
        @Html.HiddenFor(model => model.ProductId)
        @Html.EditorFor(model => model.ProductName, new { htmlAttributes = new { @class = "form-control", @readonly = "readonly" } })
    </td>
    <td>
        @Html.EditorFor(model => model.Price, new { htmlAttributes = new { @class = "form-control", @readonly = "readonly" } })
    </td>
    <td>
        @*@Html.EditorFor(model => model.Quantity, new { htmlAttributes = new { @class = "form-control", @type = "number" } })*@
        <input class="form-control text-box single-line" id="Quantity" name="Quantity" type="number" min="1"  onchange="Calculate(this)" onkeyup="Calculate(this)" value="1">
    </td>
    <td>
        @Html.EditorFor(model => model.Amount, new { htmlAttributes = new { @class = "form-control", @readonly = "readonly" } })
    </td>

    <td>
        @Html.EditorFor(model => model.ProductStock, new { htmlAttributes = new { @class = "form-control", @readonly = "readonly" } })
    </td>

    <td>
        <button type="button" class="btn btn-danger btn-remove" onclick="Remove(this)" title="Remove">
            <span class="glyphicon glyphicon-trash" aria-hidden="true"></span>
        </button>
    </td>
</tr>

